Subject: Re: gibberlands ?
From: SUNBO003@KISPAN (OTTO/SELBST)
Date: 2 May 1994 12:52:05 GMT
Newsgroups: bionet.plants

In <[email-masked]> [email-masked] writes:

>  Does anyone know how to get gibberlands ,(i don't know the correct    
> spelling), from another plant ?  I think they are a rapid growth   
> hormone named after the man who discovered it.  If one can get these
> from another plant will it work on a different type of plant than the
> original ?

It is called gibberelline or gibberellic acid. You can buy it. If You are 
no expert, and it seens, You are not it is not very usefull to do so. The 
name is after a fungus named Gibberella fudjicuroi, feeding on rice plants 
and deforming it.
For the purpose, I guess You have, use IAA (Idoleacetic acid), it will work 
better.

Ronald Otto